summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-analyzer/icinga/icinga-0.8.0.ebuild')
-rw-r--r--net-analyzer/icinga/icinga-0.8.0.ebuild23
1 files changed, 23 insertions, 0 deletions
diff --git a/net-analyzer/icinga/icinga-0.8.0.ebuild b/net-analyzer/icinga/icinga-0.8.0.ebuild
new file mode 100644
index 000000000..5ff5e11e5
--- /dev/null
+++ b/net-analyzer/icinga/icinga-0.8.0.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+DESCRIPTION="A monitoring system based on Nagios"
+HOMEPAGE="http://sourceforge.net/projects/icinga/"
+SRC_URI="mirror://sourceforge/${PN}/${P}.tar.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~x86"
+IUSE=""
+
+src_compile() {
+ econf --with-posix-regex
+ emake || die "emake failed"
+}
+
+src_install() {
+ emake DESTDIR="${D}" install || die "install failed"
+
+ dodoc README THANKS AUTHORS || die "dodoc failed"
+}